<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="index.css">
    <title>Eco React Wrapper</title>
  </head>
  <body>
    <custom-component name="Guest"></custom-component>
    <!-- <eco-react-wrapper></eco-react-wrapper> -->
  </body>
</html>